LXD(-)

Auto generated by spf13/cobra

NAME

lxc-stop - Stop containers

SYNOPSIS

lxc stop [:] [[:]...] [flags]

DESCRIPTION

Description:
  Stop containers

OPTIONS

--all[=false]
    Run command against all containers

-f, --force[=false]
    Force the container to shutdown

--stateful[=false]
    Store the container state

--timeout=-1
    Time to wait for the container before killing it``

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

lxc(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra